{
  "StrawCrops": [
    {
      "StrawCrop": "Maize",
      "DM_Content": 0.7
    },
    {
      "StrawCrop": "Corn_cob_mix",
      "DM_Content": 0.7
    },
    {
      "StrawCrop": "Winter_wheat",
      "DM_Content": 0.85
    },
    {
      "StrawCrop": "Summer_wheat",
      "DM_Content": 0.85
    },
    {
      "StrawCrop": "Summer_barley",
      "DM_Content": 0.85
    },
    {
      "StrawCrop": "winter_barley",
      "DM_Content": 0.85
    },
    {
      "StrawCrop": "Rapeseed",
      "DM_Content": 0.6
    },
    {
      "StrawCrop": "Rye",
      "DM_Content": 0.85
    },
    {
      "StrawCrop": "oats",
      "DM_Content": 0.85
    },
    {
      "StrawCrop": "Sunflower",
      "DM_Content": 0.6
    },
    {
      "StrawCrop": "Other_cereals",
      "DM_Content": 0.85
    }
  ],
  "GreenManureType": [
    "Bladrammenas",
    "GeleMosterd",
    "Voederwikke",
    "Afrikaantjes",
    "JapanseHaver",
    "ItaliaansRaaigras",
    "Mengsel3soorten",
    "Mengsel12soorten",
    "EngelsRaaigras",
    "Facelia",
    "Grasland",
    "Overig",
    "Rietzwenkgras"
  ],
  "Perennial": [
    "Nurseries",
    "Apples",
    "Pears",
    "Other_fruits",
    "Wine",
    "Miscanthus",
    "Switchgrass",
    "Willow"
  ],
  "Grass_nat": [
    "Perm_gras",
    "Nat_gras",
    "Gras"
  ]
}